<?
include('../forb.php');
?>
<b>[</b><a href='ret.php?id=$row[id]'>Ret</a><b>]</b>
<b>[</b><a href='slet.php?id=$row[id]'>Slet</a><b>]</b>";
<b>Baggrunde:</b>
<?=$hr?>
<?
$query = mysql_query("SELECT * FROM baggrunde WHERE id = '$_GET[id]'") or die(mysql_error());
while ($vis = mysql_fetch_array($query)) {
?>
<p><b>Navn:</b><br>
<? print $vis[navn]; ?><br>
    <b>Planteværdi:</b><br>
<? echo("$vis[vaerdi]"); ?><br>
  <b>Info:</b><br>
<? print $vis[info]; ?><br>
    <b>Billede:</b><br>
<img border="0" src="<?  print $vis[billede]; ?>">
    <?
}
?>
</p>
</body>
</html>